{
    "dc_identifier": "nl.gm0622.2c.2024.4743263-5",
    "dc_title": "Agendacommissie (schriftelijke ronde) 2024-12-17 - Raadscommissie 9 januari a.s.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Vlaardingen op 2024-12-17. Onderdeel: Raadscommissie 9 januari a.s..",
    "dc_source": "https://vlaardingen.notubiz.nl/vergadering/1314096",
    "dc_publisher": "gm0622",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "26",
    "foi_retrievedDate": "2026-02-22",
    "foi_publishedDate": "2024-12-17",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Vlaardingen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Vlaardingen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "405",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0622.2c.2024.4743263-5",
    "dc_externalIdentifier": "4743269",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-12-17",
    "foi_meetingNumber": "4743263",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0622.2c.2024.4743263-5.doc.1",
            "dc_title": "Agenda Raadscommissie Raadszaal 9 januari 2025",
            "foi_fileName": "Agenda Raadscommissie Raadszaal 9 januari 2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14963102/1"
        },
        {
            "dc_identifier": "nl.gm0622.2c.2024.4743263-5.doc.2",
            "dc_title": "Agenda Raadscommissie Burgerzaal 9 januari 2025",
            "foi_fileName": "Agenda Raadscommissie Burgerzaal 9 januari 2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14963101/1"
        },
        {
            "dc_identifier": "nl.gm0622.2c.2024.4743263-5.doc.3",
            "dc_title": "Agendaverzoek betreft stand van zaken sportverenigingen Beter voor Vlaardingen",
            "foi_fileName": "Agendaverzoek betreft stand van zaken sportverenigingen Beter voor Vlaardingen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14963121/1"
        },
        {
            "dc_identifier": "nl.gm0622.2c.2024.4743263-5.doc.4",
            "dc_title": "Agendaverzoek lokaal woningverdeelsysteem AOV",
            "foi_fileName": "Agendaverzoek lokaal woningverdeelsysteem AOV.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14963124/1"
        },
        {
            "dc_identifier": "nl.gm0622.2c.2024.4743263-5.doc.5",
            "dc_title": "Motie Bouwen alleen is niet genoeg - AOV",
            "foi_fileName": "Motie Bouwen alleen is niet genoeg - AOV.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14965329/1"
        },
        {
            "dc_identifier": "nl.gm0622.2c.2024.4743263-5.doc.6",
            "dc_title": "Concept raadsbesluit autorisatie krediet gebiedsontwikkeling Groen van Prinstererlyceum",
            "foi_fileName": "Concept raadsbesluit autorisatie krediet gebiedsontwikkeling Groen van Prinstererlyceum.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14930220/6"
        },
        {
            "dc_identifier": "nl.gm0622.2c.2024.4743263-5.doc.7",
            "dc_title": "Raadsmemo Integrale gebiedsontwikkeling Groen van Prinstererlyceum",
            "foi_fileName": "Raadsmemo Integrale gebiedsontwikkeling Groen van Prinstererlyceum.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14930231/1"
        },
        {
            "dc_identifier": "nl.gm0622.2c.2024.4743263-5.doc.8",
            "dc_title": "Raadsvoorstel autorisatie krediet gebiedsontwikkeling Groen van Prinstererlyceum",
            "foi_fileName": "Raadsvoorstel autorisatie krediet gebiedsontwikkeling Groen van Prinstererlyceum.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14930221/3"
        },
        {
            "dc_identifier": "nl.gm0622.2c.2024.4743263-5.doc.9",
            "dc_title": "20250130 Raadsbesluit Autorisatie krediet gebiedsontwikkeling Groen van Prinstererlyceum",
            "foi_fileName": "20250130 Raadsbesluit Autorisatie krediet gebiedsontwikkeling Groen van Prinstererlyceum.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15111785/3"
        },
        {
            "dc_identifier": "nl.gm0622.2c.2024.4743263-5.doc.10",
            "dc_title": "Concept raadsbesluit Aanvraag Wbmgp-aanwijzing (Rotterdamwet)",
            "foi_fileName": "Concept raadsbesluit Aanvraag Wbmgp-aanwijzing (Rotterdamwet).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14896929/4"
        },
        {
            "dc_identifier": "nl.gm0622.2c.2024.4743263-5.doc.11",
            "dc_title": "Aanvraag Wbmgp-aanwijzing",
            "foi_fileName": "Aanvraag Wbmgp-aanwijzing.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14896931/1"
        },
        {
            "dc_identifier": "nl.gm0622.2c.2024.4743263-5.doc.12",
            "dc_title": "Brief Minister Aanvraag Wbmgp-aanwijzing Westwijk",
            "foi_fileName": "Brief Minister Aanvraag Wbmgp-aanwijzing Westwijk.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14896935/1"
        },
        {
            "dc_identifier": "nl.gm0622.2c.2024.4743263-5.doc.13",
            "dc_title": "Analyserapport Leefbaarheid onder de loep 2022",
            "foi_fileName": "Analyserapport Leefbaarheid onder de loep 2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14896934/1"
        },
        {
            "dc_identifier": "nl.gm0622.2c.2024.4743263-5.doc.14",
            "dc_title": "Rapport Woononderzoek MVS 2022",
            "foi_fileName": "Rapport Woononderzoek MVS 2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14896936/1"
        },
        {
            "dc_identifier": "nl.gm0622.2c.2024.4743263-5.doc.15",
            "dc_title": "Raadsvoorstel Aanvraag Wbmgp-aanwijzing Westwijk (Rotterdamwet)",
            "foi_fileName": "Raadsvoorstel Aanvraag Wbmgp-aanwijzing Westwijk (Rotterdamwet).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14896930/1"
        },
        {
            "dc_identifier": "nl.gm0622.2c.2024.4743263-5.doc.16",
            "dc_title": "20250130 Raadsbesluit Aanvraag Wbmgp-aanwijzing (Rotterdamwet)",
            "foi_fileName": "20250130 Raadsbesluit Aanvraag Wbmgp-aanwijzing (Rotterdamwet).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15111836/1"
        },
        {
            "dc_identifier": "nl.gm0622.2c.2024.4743263-5.doc.17",
            "dc_title": "Concept raadsbesluit krediet voor Metropolitane fietsroute",
            "foi_fileName": "Concept raadsbesluit krediet voor Metropolitane fietsroute.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14965629/4"
        },
        {
            "dc_identifier": "nl.gm0622.2c.2024.4743263-5.doc.18",
            "dc_title": "Begrotingswijziging metropolitane fietsroute tussen",
            "foi_fileName": "Begrotingswijziging metropolitane fietsroute tussen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14965631/1"
        },
        {
            "dc_identifier": "nl.gm0622.2c.2024.4743263-5.doc.19",
            "dc_title": "Metropolitane Fietsroute Vlaardingen",
            "foi_fileName": "Metropolitane Fietsroute Vlaardingen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15053149/1"
        },
        {
            "dc_identifier": "nl.gm0622.2c.2024.4743263-5.doc.20",
            "dc_title": "Raadsvoorstel krediet voor Metropolitane fietsroute",
            "foi_fileName": "Raadsvoorstel krediet voor Metropolitane fietsroute.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14965628/1"
        },
        {
            "dc_identifier": "nl.gm0622.2c.2024.4743263-5.doc.21",
            "dc_title": "20250130 Raadsbesluit Krediet metropolitane fietsroute",
            "foi_fileName": "20250130 Raadsbesluit Krediet metropolitane fietsroute.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15111687/1"
        },
        {
            "dc_identifier": "nl.gm0622.2c.2024.4743263-5.doc.22",
            "dc_title": "Concept raadsbesluit evenementenvisie",
            "foi_fileName": "Concept raadsbesluit evenementenvisie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14972768/5"
        },
        {
            "dc_identifier": "nl.gm0622.2c.2024.4743263-5.doc.23",
            "dc_title": "Evenementenvisie definitief 2025",
            "foi_fileName": "Evenementenvisie definitief 2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14972767/2"
        },
        {
            "dc_identifier": "nl.gm0622.2c.2024.4743263-5.doc.24",
            "dc_title": "Boekje 750 jaar stadsrechten",
            "foi_fileName": "Boekje 750 jaar stadsrechten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14972764/1"
        },
        {
            "dc_identifier": "nl.gm0622.2c.2024.4743263-5.doc.25",
            "dc_title": "Raadsvoorstel tot vaststellen evenementenvisie",
            "foi_fileName": "Raadsvoorstel tot vaststellen evenementenvisie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14971065/2"
        },
        {
            "dc_identifier": "nl.gm0622.2c.2024.4743263-5.doc.26",
            "dc_title": "20250130 Raadsbesluit Evenementenvisie Vlaardingen 2025-2035",
            "foi_fileName": "20250130 Raadsbesluit Evenementenvisie Vlaardingen 2025-2035.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15111798/1"
        }
    ]
}